@CHARSET "UTF-8";

body {
	background: #FFEEDD url(logo.png) no-repeat fixed;
}

h1,h2,h3,h4 {
 font-family:Cursive; 
}

p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i {
	font-family:Arial,sans-serif; 
	font-size:14px;
}

h1 { font-size:24px; color: #974220; }
h2 { font-size:14pt; color: #974220; }
h3 { font-size:12pt; }
h4 { font-size:10pt; }

.list li { margin: 1em; }

strong { font-weight:bold; }
em { font-style:italic; }
dfn { font-style:italic; }
blockquote,cite { font-style:italic; }

a { font-size:14px; font-style:italic; }

a:link { color:#AA5522; text-decoration:underline; }
a:visited { color:#772200; text-decoration:underline; }
a:active { color:#000000; text-decoration:none; }
a.an { text-decoration:none; }

#logo {
	width:600px;
	height:199px;
	background: url(logo_ap1.jpg) no-repeat;
	margin: 0 auto;
}

#oilprice {
	float: right;
	margin-right: 20px;
	}

#sign {
	float: right;
	background: #FFE9D9;
	font-family:Cursive;
	font-size:21px;
	font-style:italic;
	font-weight:bold;
	color: silver;
	margin-right: 1em;
	padding: 1em;
}

#sign p {
	margin: 0;
	padding: 0;
	font-size:24px;
}

#sign a {
	font-size:14px;
	color: silver;
}

#mnu legend {
	font-size: 24px;
}

#e41 {
	color: red;
}

#e42 {
	color: blue;
}

#e43 {
	color: green;
}

#mention {
	font-family:Cursive;
	font-size:10px;
	font-style:italic;
	text-align: center;
}
